uuid: fb88591c-28f2-4fa4-81e9-164d2c877ffc
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.card
    - field.field.node.case_study.body
    - field.field.node.case_study.field_body_paragraph
    - field.field.node.case_study.field_case_study_client
    - field.field.node.case_study.field_case_study_partners
    - field.field.node.case_study.field_case_study_status
    - field.field.node.case_study.field_case_study_subtitle
    - field.field.node.case_study.field_case_study_team
    - field.field.node.case_study.field_case_study_year
    - field.field.node.case_study.field_image
    - field.field.node.case_study.field_license
    - field.field.node.case_study.field_meta_tags
    - field.field.node.case_study.field_services
    - field.field.node.case_study.field_summary
    - field.field.node.case_study.field_technologies
    - node.type.case_study
    - responsive_image.styles.wide
  module:
    - ds
    - field_group
    - responsive_image
    - user
third_party_settings:
  ds:
    layout:
      id: layout_onecol
      library: layout_discovery/onecol
      disable_css: false
      entity_classes: all_classes
      settings: {  }
    regions:
      content:
        - field_image
        - group_card_content
        - node_title
        - field_case_study_subtitle
    fields:
      node_title:
        plugin_id: node_title
        weight: 2
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: title
          exclude_node_title: '1'
  field_group:
    group_card_content:
      children:
        - node_title
        - field_case_study_subtitle
      label: 'Card Content'
      parent_name: ''
      region: content
      weight: 1
      format_type: html_element
      format_settings:
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
_core:
  default_config_hash: ajlgTMuDr6Ca9wpU9W7h0XFSEQlzgaCVveEKB-FY60o
id: node.case_study.card
targetEntityType: node
bundle: case_study
mode: card
content:
  field_case_study_subtitle:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: wide
      image_link: content
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  body: true
  field_body_paragraph: true
  field_case_study_client: true
  field_case_study_partners: true
  field_case_study_status: true
  field_case_study_team: true
  field_case_study_year: true
  field_license: true
  field_meta_tags: true
  field_services: true
  field_summary: true
  field_technologies: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
